Geutebrück GmbH E2 Series IP Cameras CVE-2018-19007 OS Command Injection Vulnerability

Geutebrück GmbH E2 Series IP Cameras are prone to an OS command-injection vulnerability.

An attacker may exploit this issue to inject and execute arbitrary commands within the context of the affected application; this may aid in further attacks.

Versions prior to E2 series cameras 1.12.0.25 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus